Bug 588030 - gnumeric-1.10.8 is available
Summary: gnumeric-1.10.8 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnumeric   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-02 10:08 UTC by Upstream Release Monitoring
Modified: 2010-08-07 07:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-07 07:55:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-02 10:08:05 UTC
Latest upstream release: 1.10.2
Current version in Fedora Rawhide: 1.10.0
URL: http://projects.gnome.org/gnumeric/downloads.shtml

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-05-08 10:12:22 UTC
Latest upstream release: 1.10.3
Current version in Fedora Rawhide: 1.10.0
URL: http://projects.gnome.org/gnumeric/downloads.shtml

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-05-21 10:09:09 UTC
Latest upstream release: 1.10.4
Current version in Fedora Rawhide: 1.10.0
URL: http://projects.gnome.org/gnumeric/downloads.shtml

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-05-31 10:09:55 UTC
Latest upstream release: 1.10.5
Current version in Fedora Rawhide: 1.10.0
URL: http://projects.gnome.org/gnumeric/downloads.shtml

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2010-06-17 10:08:38 UTC
Latest upstream release: 1.10.6
Current version in Fedora Rawhide: 1.10.0
URL: http://projects.gnome.org/gnumeric/downloads.shtml

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 5 Upstream Release Monitoring 2010-06-29 10:09:00 UTC
Latest upstream release: 1.10.7
Current version in Fedora Rawhide: 1.10.0
URL: http://projects.gnome.org/gnumeric/downloads.shtml

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 6 Upstream Release Monitoring 2010-07-31 10:09:20 UTC
Latest upstream release: 1.10.8
Current version in Fedora Rawhide: 1.10.2
URL: http://projects.gnome.org/gnumeric/downloads.shtml

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring


Note You need to log in before you can comment on or make changes to this bug.